Bug 804217 - Nodes fail to install with NDST Timezone
Nodes fail to install with NDST Timezone
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: lpeer
Depends On:
  Show dependency treegraph
Reported: 2012-03-16 16:46 EDT by Ryan Davies
Modified: 2012-12-13 03:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-13 03:12:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Davies 2012-03-16 16:46:52 EDT
Description of problem: If oVirt Engine's timezone is set to NZDT, Install of nodes fail with SSL Certificate Failure

Version-Release number of selected component (if applicable):

How reproducible: Every Time

Steps to Reproduce:
1. Install oVirt-Engine on a system with Pacific/Auckland as timezone
2. Attempt to register node
Actual results:

Expected results:
Node to sign certificate successfully.

Additional info:
Nodes register fine if Timezone is changed to UTC
Comment 1 Ryan Davies 2012-03-16 16:50:00 EDT
Version-Release number of selected component (if applicable):
Name        : ovirt-engine
Arch        : x86_64
Version     : 3.1.0_0001
Release     : 1.8.el6
Size        : 313 k
Repo        : installed
From repo   : ovirt-dre
Summary     : Management server for Open Virtualization
URL         : http://www.ovirt.org
License     : ASL 2.0
Description : oVirt Engine is a feature-rich
            : server virtualization management system that provides advanced capabilities
            : for managing the Open virtualization infrastructure for Servers and Desktops.
Comment 2 Ofer Schreiber 2012-03-22 09:35:23 EDT
Moving to engine-core -> This is a host installation (Signing certificate) issue
Comment 3 Itamar Heim 2012-12-13 03:12:20 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.